.row .one_half {
    width: 50%;
}
.row .column, .row .columns {
    -moz-box-sizing: border-box;
}
.column, .columns {
    float: left;
    margin-bottom: 20px;
    min-height: 1px;
    padding: 0 10px;
    position: relative;
}

.container {
    margin: 0 auto;
    max-width: 960px;
    padding: 0 20px;
}
.row {
    margin: 0 auto;
    max-width: 100%;
}
.row .row {
    margin: 0 -10px;
    max-width: none;
    min-width: 0;
    width: auto;
}
.row .column, .row .columns {
    -moz-box-sizing: border-box;
}
.column, .columns {
    float: left;
    margin-bottom: 20px;
    min-height: 1px;
    padding: 0 10px;
    position: relative;
}
.column.wrapper, .columns.wrapper {
    padding: 0;
}
.row .one {
    width: 8.333%;
}
.row .two {
    width: 16.667%;
}
.row .three {
    width: 25%;
}
.row .four {
    width: 33.333%;
}
.row .five {
    width: 41.667%;
}
.row .six {
    width: 50%;
}
.row .seven {
    width: 58.333%;
}
.row .eight {
    width: 66.667%;
}
.row .nine {
    width: 75%;
}
.row .ten {
    width: 83.333%;
}
.row .eleven {
    width: 91.667%;
}
.row .twelve {
    width: 100%;
}
.row .one_half {
    width: 50%;
}
.row .one_third {
    width: 33.333%;
}
.row .one_fourth {
    width: 25%;
}
.row .one_fifth {
    width: 20%;
}
.row .one_sixth {
    width: 16.667%;
}
.row .two_third {
    width: 66.667%;
}
.row .two_fourth {
    width: 50%;
}
.row .two_fifth {
    width: 40%;
}
.row .two_sixth {
    width: 33.333%;
}
.row .three_fourth {
    width: 75%;
}
.row .three_fifth {
    width: 60%;
}
.row .three_sixth {
    width: 50%;
}
.row .four_fifth {
    width: 80%;
}
.row .four_sixth {
    width: 66.667%;
}
.row .content {
    width: 100%;
}
img {
    height: auto;
}
img {
}
object, embed {
    max-width: 100%;
}
.container:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:before, .clearfix:after, .row:before, .row:after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.row:after, .clearfix:after {
    clear: both;
}
.row, .clearfix {
}
.clear, .clr {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
@media only screen and (min-width: 959px) {
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
#carousel li {
    width: 220px !important;
}
.widget-gallery li {
    width: 39% !important;
}
}
@media only screen and (max-width: 767px) {
body {
    margin-left: 0;
    margin-right: 0;
    min-width: 0;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.container {
    margin: 0 auto;
    max-width: 420px;
}
.row {
    margin-left: 0;
    margin-right: 0;
    min-width: 0;
    width: auto;
}
.row .column, .row .columns {
    float: none;
    width: 100%;
}
.column:last-child, .columns:last-child {
    float: none;
}
[class*="column"] + [class*="column"]:last-child {
    float: none;
}
.column:before, .columns:before, .column:after, .columns:after {
    content: "";
    display: table;
}
.column:after, .columns:after {
    clear: both;
}
#logo {
    display: block;
    float: none !important;
    text-align: center;
}
#logo img {
    display: inline-block !important;
    float: none !important;
}
#bg-image img {
    margin-left: -1100px;
}
#nav-wrap {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.sf-menu a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none !important;
}
.sf-menu > li {
    border: 0 none !important;
    display: none;
}
nav {
    float: none;
    margin: 0;
}
.js .tinynav {
    display: inline-block;
    margin: 0;
    width: 90%;
}
.js #topnav {
    display: none;
}
#slider {
    overflow: hidden;
    padding: 0;
}
#slider img {
    max-width: none;
    width: 1500px;
}
#carousel {
    width: 100% !important;
}
#carousel li {
    margin-right: 10px !important;
}
#carousel li {
    width: 190px !important;
}
.flex-direction-nav, .flex-control-nav {
    display: none !important;
}
#carousel .flex-control-nav, #carousel .flex-direction-nav, #carousel .flex-caption {
    display: none !important;
}
.main {
    padding-right: 0;
}
#maincontent.positionleft .main {
    padding-left: 0;
    padding-right: 0;
}
.promotion {
    margin-top: 40px;
}
.promotion .columns {
    margin-bottom: 40px;
}
blockquote.left, blockquote.right {
    width: auto;
}
.wp-pagenavi {
    margin-bottom: 30px;
}
.widget-gallery li {
    width: 45% !important;
}
#copyright {
    text-align: center;
}
#toTop {
    display: none !important;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
@media only screen and (max-width: 479px) {
.padcontent {
    padding: 0 !important;
}
blockquote {
    margin: 0 0 20px !important;
}
.commentlist ol {
    padding-left: 35px;
}
.widget-gallery li {
    width: 94% !important;
}
#outercopyright .columns {
    margin-bottom: 0;
}
#copyright {
    padding-top: 20px;
    text-align: center;
}
}

ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
* {
    margin: 0;
    padding: 0;
}
:focus {
    outline: medium none;
}
body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    margin: 0 auto;
    padding: 0;
}
a, a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a img {
    border: medium none;
}
h1, h2 {
    margin-bottom: 10px;
}
h3, h4, h5, h6 {
    margin-bottom: 10px;
}
h1 {
    font-size: 26px;
}
h2 {
    font-size: 18px;
}
h3 {
    font-size: 16px;
}
h4 {
    font-size: 14px;
}
h5 {
    font-size: 12px;
}
h6 {
    font-size: 10px;
}
h1, h2, h3, h4, h5, h6, .pagedesc, .slider-text, .button, .button:visited, input[type="submit"], button, .more-link, .wp-pagenavi, blockquote, .fn, price {
    font-family: 'Amethysta',serif;
    font-weight: normal;
    line-height: normal;
}
.promotion h4, #topnav {
    font-family: 'Homemade Apple',cursive;
}
.pagetitle {
    margin-bottom: 5px;
    text-transform: uppercase;
}
.pagetitle.nodesc {
    padding: 18px 0 0;
}
.pagedesc {
    display: block;
    font-size: 14px;
    margin-bottom: 0;
    padding: 4px 0 0;
}
hr {
    border-width: 0;
    clear: both;
    height: 20px;
    line-height: 0;
    margin: 0 0 40px;
    page-break-after: always;
    text-align: center;
    width: 100%;
}
p {
    font-size: 12px;
    margin-bottom: 20px;
}
ul {
    list-style: disc outside none;
    margin: 0 0 5px 1.5em;
}
ul li, ol li {
    padding-bottom: 10px;
}
ol {
    list-style: decimal outside none;
    margin: 0 0 5px 2.2em;
}
ol ol {
    list-style: upper-alpha outside none;
}
ol ol ol {
    list-style: lower-roman outside none;
}
ol ol ol ol {
    list-style: lower-alpha outside none;
}
ul ul, ol ol, ul ol, ol ul {
    margin-bottom: 0;
}
dl.gallery-item {
    margin: 0 0 2px;
}
dl {
    margin: 0 0 24px;
}
dt {
    font-weight: bold;
}
dd {
    margin-bottom: 18px;
}
strong {
    font-weight: bold;
}
em, i {
    font-style: italic;
}
big {
    font-size: 131.25%;
}


code {
    border-left: 4px solid #EBEBEB;
    display: block;
    font-family: Verdana,Arial;
    font-size: 0.9em;
    letter-spacing: 1px;
    margin: 25px 0;
    padding: 15px 10px;
}
pre {
    border-left: 4px solid #EBEBEB;
    line-height: 18px;
    margin-bottom: 18px;
    padding: 20px;
}
abbr, acronym {
    border-bottom: 1px dotted #666666;
    cursor: help;
}
sup, sub {
    height: 0;
    line-height: 1;
    position: relative;
    vertical-align: baseline;
}
sup {
    bottom: 1ex;
}
sub {
    top: 0.5ex;
}
#bodychild {
    margin: 0;
    width: 100%;
}
#outercontainer {
    margin: 0;
    padding: 0;
    width: 100%;
}
#outerheader, #outermainmenu, #outerlogo, #outerslider, #outeraftercontent, #outermain, #outerfootersidebar, #outerfooter {
    margin: 0 auto;
    width: 100%;
}
#outertitle {
    padding: 48px 0 24px;
    text-align: center;
}
#bg-image {
    overflow: hidden;
}
#bg-image img {
    display: block;
    max-width: none;
    width: 2000px;
}
#outerlogo {
    position: absolute;
    z-index: 3;
}
#logo {
    margin-bottom: 25px;
    padding: 18px 0 0;
    position: relative;
    text-align: center;
}
#logo h1 {
    font-size: 25px;
    margin-bottom: 0;
    margin-top: 10px;
    text-transform: uppercase;
}
#logo .desc {
    display: block;
    font-size: 13px;
    font-style: italic;
    padding-bottom: 0;
}
#navigation {
    margin: 0 auto;
    padding: 25px 0;
    position: relative;
    text-align: center;
    z-index: 900;
}
#topnav {
    list-style-type: none;
    margin: 0;
    overflow: visible;
    position: relative;
}
.sf-menu a {
    display: block;
    padding: 0;
    position: relative;
    text-decoration: none;
    word-spacing: 2px;
}
.sf-menu > li {
    padding: 0 10px 0 20px;
    position: relative;
    z-index: 10;
}
.sf-menu ul a:hover {
}
.sf-menu li li {
    margin: 0;
    text-align: left;
}
.sf-menu, .sf-menu * {
    font-size: 15px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sf-menu {
    line-height: 100%;
    position: absolute;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 12em;
}
.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    display: inline-block;
    margin: 0;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: -1.9em;
    line-height: 25px;
    padding: 0 15px;
    top: 2.6em;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 12em;
    margin-left: 15px;
    top: -1px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 12em;
    top: -1px;
}
.sf-menu ul li a {
    font-size: 13px !important;
    padding: 12px 0 !important;
    text-align: center;
}
.sf-menu li ul {
    padding: 0;
}
.sf-menu a.sf-with-ul {
    min-width: 1px;
    padding-right: 0;
}
.sf-sub-indicator {
    display: none;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    text-indent: -9999em;
    top: 1.05em;
    width: 10px;
}
.sf-menu li li {
    padding: 0;
}
.tinynav {
    display: none;
}
#slider {
    margin: 0 auto;
    padding-bottom: 80px;
    position: relative;
}
#outermain {
    padding: 40px 0 0;
}
body.home #outermain {
}
.row .positionright {
    float: right;
}
.row .positionleft {
    float: left;
}
.padcontent {
    padding-right: 20px;
}
.six.columns .padcontent {
    padding: 0 20px;
}
.positionright .padcontent {
    padding-left: 20px;
    padding-right: 0;
}
.indentleft {
    overflow: hidden;
}
.margin_bottomoff {
    margin-bottom: 0 !important;
}
.margin_bottom_small {
    margin-bottom: 6px;
}
.margin_bottom_middle {
    margin-bottom: 12px;
}
.margin_bottom_large {
    margin-bottom: 16px;
}
.margin_bottom_extralarge {
    margin-bottom: 25px;
}
.padding_top_middle {
    padding-top: 12px;
}
.center {
    text-align: center;
}
.nomargin {
    margin-right: 0;
}
.displayblock {
    display: block;
}
.promotion {
    margin-top: -105px;
    text-align: center;
}
.promotion h2 {
    margin-bottom: 0;
    margin-top: 25px;
}
.promotion h4 {
    margin-bottom: 5px;
}
.list {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.list li {
    background: url("../images/list.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    padding: 0 0 8px 25px;
}
.listborder {
    list-style-type: none;
    margin: 0;
    padding: 5px 0 0;
}
.listborder li {
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.listborder li:first-child {
    border-top: 1px solid #E5E5E5;
    padding-top: 5px;
}
.img-circle {
    border-radius: 168px;
    box-shadow: 0 0 0 15px #FFFFFF;
}
a.image {
    display: block;
    overflow: hidden;
    position: relative;
    text-align: left;
}
a.image img {
    display: block;
}
.rollover {
    background: url("../images/link.png") no-repeat scroll center center #000000;
    cursor: pointer;
    display: none;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 10;
}
.separator {
    clear: both;
    display: block;
    height: 4px;
    margin: 0 0 40px;
    padding: 20px 0 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.separator div {
    margin: 0 auto;
    z-index: 10;
}
.spacer {
    clear: both;
    display: block;
    height: 20px;
    margin-bottom: 10px;
    padding: 0;
    text-align: center;
    width: 100%;
}
form {
    margin: 0;
    padding: 0;
}
input[type="text"], input[type="email"], textarea, input[type="password"], select {
    font-family: Arial;
    font-size: 11px;
    padding: 8px 5px;
}
textarea {
    width: 90%;
}
textarea:focus {
    outline: 0 none;
}
.button, .button:visited, input[type="submit"], button, .more-link {
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
    margin: 3px;
    padding: 6px 10px;
    text-transform: uppercase;
}
.button:hover, input[type="submit"]:hover, button:hover {
    text-decoration: none;
}
.button.small {
    font-size: 12px;
}
.button.large {
    font-size: 14px;
    line-height: 15px;
    padding: 9px 20px 10px;
}
.more-link {
    display: inline-block;
    margin: 10px 0 0;
}
#carousel {
    position: relative;
}
.alignleft, img.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
}
.alignright, img.alignright {
    display: inline;
    float: right;
    margin-left: 15px;
}
.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}
.alignnone, img.alignnone {
    clear: both;
    display: block;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {
    margin-bottom: 12px;
}
.tag-links {
    display: block;
    padding: 10px 0;
}
embed, iframe, object {
    max-width: 100%;
}
.sidebar {
}
.sidebar .widget-title {
    font-size: 16px;
    margin-bottom: 1px;
    padding: 8px 10px 10px 16px;
    text-transform: none;
}
.sidebar ul {
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sidebar ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sidebar .widget-container {
    margin-bottom: 40px;
    padding: 0;
}
.sidebar li li {
    list-style-type: none;
    margin: 0;
    padding: 0 0 6px;
}
.sidebar li li a {
}
.sidebar li li a:hover, .sidebar li li a.active {
    text-decoration: none;
}
.sidebar ul.sub-menu, .sidebar ul.children, .sidebar ul ul ul {
    margin: 0 0 0 10px;
}
.sidebar ul.sub-menu li, .sidebar ul.children li, .sidebar ul ul ul li {
    margin-bottom: 0;
    padding-bottom: 0;
}
.widget-gallery li {
    float: left;
    margin-bottom: 10px !important;
    padding-bottom: 0 !important;
    width: 41%;
}
.widget-gallery li:nth-child(2n+1) {
    margin-right: 10px;
}
.widget-gallery li {
    border: 7px solid #FFFFFF;
}
.widget-gallery li img {
    display: block;
}
#searchform {
    float: left;
    position: relative;
    width: 100%;
}

.searchbutton {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 11px;
}
.sn {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sn li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none !important;
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0 15px 0 0 !important;
}
.sn span {
    display: inline-block;
    height: 16px;
    width: 16px;
}
.icon-img {
    background-position: 0 0;
}
.icon-img:hover {
    background-position: 0 -16px !important;
    opacity: 0.8;
}
#outerfootersidebar {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 15px 0 0;
}
#footersidebar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#footersidebar li.widget-container {
    list-style-type: none;
    margin: 0 0 30px 3px;
}
#footersidebar #footcol1 li.widget-container {
    margin-left: 0;
}
#footersidebar .widget-title {
    font-size: 18px;
    margin: 0 0 25px;
    padding-bottom: 15px;
}
#footersidebar li li {
    margin: 0 0 3px;
    padding: 0 0 3px;
}
#footersidebar .ts-recent-post-widget li {
    clear: both;
    margin-bottom: 20px;
    padding: 0;
}
#footersidebar .ts-recent-post-widget li:last-child {
    margin-bottom: 0;
}
#footersidebar .ts-recent-post-widget li img {
    float: left;
    margin: 0 15px 0 0;
}
#footersidebar .ts-recent-post-widget li p {
    margin-bottom: 5px;
}
#footersidebar .ts-recent-post-widget li .smalldate {
    display: block;
    font-size: 11px;
    font-style: italic;
    overflow: hidden;
    padding: 0;
}
#footersidebar .testimonials li {
    margin-bottom: 20px;
}
#footersidebar .testimonials p {
    margin-bottom: 10px;
}
#outercopyright {
    padding: 45px 0 20px;
}
#copyright {
    float: right;
}
#adress {
    color: #FFFFFF;
    float: left;
}
#toTop {
    background: url("../images/top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    font-size: 12px;
    height: 13px;
    position: absolute;
    right: 10px;
    top: 5px;
    width: 9px;
}
.content {
    text-align: justify;
}
td {
    padding: 4px;
}
.appartment {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #CCCCCC;
    margin-bottom: 24px;
    min-height: 280px;
    padding: 12px;
}
.left {
    float: left;
    margin: 0;
    padding: 0 10px 0 0 !important;
}
.clear {
    clear: both;
}
.quadratmeter {
    font-size: 11px;
    font-style: italic;
    margin: -12px 0 6px;
}
.description {
    font-size: 11px;
    line-height: 13px;
}
.gallery-item {
    float: left;
    margin-right: 2px !important;
    margin-top: 0 !important;
    text-align: center;
    width: 33%;
}
.gallery-item.last {
    margin-right: -1px !important;
}
.offer {
    background: url("http://mayerhofer.webmaschinist.de/wp-content/themes/mayerhofer/images/bg_title.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 20px 20px 10px;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 85% !important;
}
